Name:           qrq
Version:        0.1.3
Release:        1%{?dist}
Summary:        Morse telegraphy trainer

Group:          Applications/Communications
License:        GPLv2+
URL:            http://fkurz.net/ham/qrq.html
Source0:        http://fkurz.net/ham/qrq/qrq-%{version}.tar.gz
#Fix DESTDIR, Don't strip
Patch0:         qrq-0.1.2-makefile.patch
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  ncurses-devel
#Requires:       

%description
qrq is an open source morse telegraphy trainer for Linux and Unix operating
systems, similar to the classic DOS version of Rufz by DL4MM.

It's not intended for learning telegraphy, but to improve the ability to
copy callsigns at high speeds, as needed for example for Contesting. 

%prep
%setup -q
%patch0 -p1

%build
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc CHANGELOG COPYING README
%{_bindir}/*
%{_mandir}/man?/*
%{_datadir}/qrq

%changelog
* Mon Jan 07 2008 Robet 'Bob' Jensen - 0.1.3-1
- Version Update
* Mon Dec 10 2007 Sindre Pedersen Bjørdal - 0.1.2-1
- Initial build
